QLTS_DHKH - Lap trinh #7970
Diéu chinh giao dién login
13/08/2024 17:08 - D Kién Trung

Status: Két thac Start date: 13/08/2024

Priority: Trung binh Due date:

Assignee: Nguyén Quang Linh % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:
https://glts-tnus.sse.net.vn/

A Tang yéu cau hé trg Nam Viét, tai liéu trén nhém SSE - Nam Viét

History

#1 - 13/08/2024 17:31 - D Duy Diing

16/04/2025

1/2



https://qlts-tnus.sse.net.vn/

- Assignee changed from D& Duy Ding to Nguyén Quang Linh

#2 - 14/08/2024 08:32 - Nguyén Quang Linh

- Status changed from Tao mdi to B4 nhan viéc

#3 - 20/09/2024 17:16 - Nguyén Quang Linh
- Status changed from D& nhan viéc to Két thidc

- % Done changed from 0 to 100
